html, body{-webkit-font-smoothing:antialiased;font-family: 'Barlow', sans-serif;-moz-font-smoothing:grayscale;
	margin:0px;padding:0px;width:100%;height:100%;/* overflow:hidden; */position: relative;}
	ul, li {margin: 0; padding: 0; list-style-type: none;}
	a,a:hover {font-family: 'Barlow', sans-serif; text-decoration:none !important ;color: #333333;}
	*::-webkit-scrollbar {width: 0px; cursor: pointer; }
	*::-webkit-scrollbar:horizontal {height: 0px; cursor: pointer; }
	*::-webkit-scrollbar-track {box-shadow: inset 0 0 0px #f58220; border-radius: 30px; }
	*::-webkit-scrollbar-thumb {background: #cccccc; border-radius: 30px; }
	*::-webkit-scrollbar-thumb:hover {background: #cccccc; }
	.wraper {float: left;position: relative;height: 100%;background: url('../bg.jpg');width: 100%;background-position: center;background-size: cover;}

	.wraper:before {content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgb(32 21 12 / 62%);backdrop-filter: blur(6px);}
	.wraper .box {overflow-x:hidden;width: 70%;position: absolute;/* top: 50%; *//* left: 50%; *//* transform: translate(-50%,-50%); */background: rgb(255, 255, 255);text-align: left;padding: 65px 50px 55px 70px;border-radius: 0 50px 0 0;/* top: 3%; */right: 0;box-shadow: -20px -30px 100px -30px rgb(0 0 0 / 51%);bottom: 0px;display: block;}

	.comingsoon {text-align: center;width: 100%;font-size: 34px;font-family: 'Barlow', sans-serif;font-weight: 400;float: left;margin: 0px 0 0 0;padding: 25px 0 0;/* border-top: 1px solid rgba(143, 143, 143, 0.2); */}
	.comingsoon b {font-weight: 600;color: #f58220;background: #fef7f0;padding: 0 10px;}

	.contact_details {
		display: block;
		position: relative;
	}

	.contact_details ul {
		display: flex;
		flex-direction: row;
		/* flex-wrap: wrap; */
		align-items: stretch;
		justify-content: space-evenly;
	}

	.contact_details ul li {/* width: 32%; */border-left: 1px solid #e7cab2;/* height: 100%; */border-bottom: 1px solid #e7cab2;padding: 10px 0 30px 0px;width: 100%;display: inline-flex;flex-direction: column;}

	.contact_details ul li h4 {
		font-size: 18px;
		text-transform: uppercase;
		letter-spacing: 0.5px;
		margin: 0 0 15px;
		font-family: 'Barlow', sans-serif;
		font-weight: 600;
		color: #040707;
		padding: 10px 0 10px 35px;
		background: rgb(254 247 240);
		width: 95%;
	}

	.contact_details ul li p,.contact_details ul li a {
		white-space: pre-line;
		display: block;
		color: #444444;
		font-weight: 500;
		font-size: 18px;
		line-height: 25px;
		padding: 0 0 4px 35px;
		margin: 0;
		font-family: 'Barlow', sans-serif;
	}
	.contact_details ul li a {font-size: 22px;}
	.logo {
		display: block;
		max-width: 370px;
		width: 60%;
		margin-bottom: 45px;
	}
	.logo img {
		width: 100%;
	}
	@media all and (max-width: 1800px) and (min-width: 1200px) {
		.wraper .box {width: 80%;}

	}
	@media only screen and (max-width: 1199px) {
		.wraper .box {width: 60%;/* position: relative; */float: right;bottom: 0;top: 0;overflow-y: auto;}
		.contact_details ul {flex-direction: column;}
		.contact_details ul li {padding-top: 0;}
		.contact_details ul li h4 {width: 100%;}
		.logo {max-width: 300px;width: 80%;}
	}
	@media only screen and (max-width: 991px) {
		.wraper .box {width: 60%;padding: 50px 40px;}
		.contact_details ul li h4 {padding-left: 20px; font-size: 17px; }
		.contact_details ul li p, .contact_details ul li a {
			padding-left: 20px;
			font-size: 16px;
		}
	}
	@media only screen and (max-width: 767px) {
		.wraper .box {width: 90%;left: 50%;top: 50%;transform: translate(-50%,-50%);height: 90%; padding:35px 25px 55px 25px;}
		.comingsoon {font-size: 28px; display: flex; justify-content: center; flex-direction: column;align-items: center }
	}
